//
// VIDEO SETTINGS
//

set vid_ref "gl"
set vid_xpos "411"
set vid_ypos "112"
set vid_gamma "1.300000"
set vid_fullscreen "0"
set viewsize "110"
set sw_stipplealpha "0"
set gl_ext_palettedtexture "2"
set gl_driver "3dfxgl"
set gl_modulate "1"
set gl_shadows "1"
set gl_ztrick "0"
set gl_polyblend "1"
set gl_texturemode "GL_LINEAR_MIPMAP_NEAREST"
set gl_ext_swapinterval "1"
set gl_ext_gamma "1"
set gl_ext_multitexture "1"
set gl_ext_pointparameters "1"
set gl_swapinterval "1"
set gl_3dlabs_broken "1"

